Commit 99064256 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.14.0 beta1.

parent f407cf5e
......@@ -26,15 +26,15 @@ include(ECMAddTests)
set(CALENDARSUPPORT_LIB_VERSION ${PIM_VERSION})
set(AKONADI_MIMELIB_VERSION "5.13.40")
set(KDEPIM_LIB_VERSION "5.13.40")
set(AKONADI_MIMELIB_VERSION "5.13.80")
set(KDEPIM_LIB_VERSION "5.13.80")
set(QT_REQUIRED_VERSION "5.12.0")
set(KMIME_LIB_VERSION "5.13.40")
set(CALENDARUTILS_LIB_VERSION "5.13.40")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.13.40")
set(AKONADICALENDAR_LIB_VERSION "5.13.40")
set(PIMCOMMON_LIB_VERSION "5.13.40")
set(AKONADI_VERSION "5.13.40")
set(KMIME_LIB_VERSION "5.13.80")
set(CALENDARUTILS_LIB_VERSION "5.13.80")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.13.80")
set(AKONADICALENDAR_LIB_VERSION "5.13.80")
set(PIMCOMMON_LIB_VERSION "5.13.80")
set(AKONADI_VERSION "5.13.80")
find_package(KF5Akonadi ${AKONADI_VERSION} CONFIG REQUIRED)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test PrintSupport)
find_package(KF5I18n ${KF5_MIN_VERSION} CONFIG REQUIRED)
......@@ -62,7 +62,7 @@ ecm_setup_version(PROJECT VARIABLE_PREFIX CALENDARSUPPORT
if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050e00)
add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x058000)
add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054400)
endif()
########### CMake Config Files ###########
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment